.svg-sprite {
	display: none;
}

.year-chart {
	z-index: 1;
	position: relative;
}

#piechart {
	z-index: 1;
	position: relative;
	max-width: 100%;
}


.chart-svg {
	display: block;
}


.donutArcs {
	fill: #f4f4f4;
	stroke: #d0d0d0;
	stroke-width: 1;
	-webkit-transition: fill 200ms ease;
	transition: fill 200ms ease;
	cursor: pointer;
}

.donut-current-month {
	fill: #d9d9d9;
}

.donutArcs:hover {
	fill: #e30613;
}


.donutText {
	font-size: 18px;
}


.chart-svg {
	max-width: 100%;
	width: auto;
	height: auto;
}


.chart-action-data {
	display: none;
}


.chart-action-modal {
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 72.5%;
	height: 80%;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	border: 10px solid #d0d0d0;
	border-radius: 5px;
	background-color: #ffffff;
	-webkit-transition: opacity 300ms ease, visibility 300ms ease, z-index 300ms ease;
	transition: opacity 300ms ease, visibility 300ms ease, z-index 300ms ease;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.chart-action-modal.is-open {
	z-index: 2;
	opacity: 1;
	visibility: visible;
}


.chart-action-modal-close,
.close-chart-item {
	z-index: 3;
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	padding: 0;
	outline: none;
	border: none;
	line-height: 40px;
	text-align: center;
}

.close-chart-item {
	cursor: default;
	right: auto;
	left: 0;
	opacity: 0;
	-webkit-transition: background-color 100ms linear, opacity 300ms ease;
	transition: background-color 100ms linear, opacity 300ms ease;
}

.close-chart-item.is-open {
	cursor: pointer;
	opacity: 1;
}


.chart-action-modal-container {
	z-index: 1;
	position: relative;
	max-height: 100%;
	padding: 40px 30px;
	overflow: auto;
}


.chart-action-content {
	z-index: 1;
	position: absolute;
	top: 105px;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 30px 20px 30px;
	overflow: auto;
	background-color: #ffffff;
	-webkit-transform: translate(100%, 0);
	-ms-transform: translate(100%, 0);
	transform: translate(100%, 0);
	-webkit-transition: -webkit-transform 300ms ease;
	transition: transform 300ms ease;
}

.chart-action-content.is-open {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}


h2.chart-title {
	margin: 0 0 20px 0;
	color: #505050;
	line-height: 1;
	text-align: center;
}


.chart-list {
	margin: 0;
	padding: 0;
	list-style: none outside;
	font-size: 16px;
}


.chart-listitem {
	z-index: 1;
	position: relative;
	padding: 15px 0 15px 40px;
	border-bottom: 1px solid #e0e0e0;
	line-height: 1.6;
}

.chart-listitem:last-child {
	border-bottom: none;
}


.chart-listitem-link {
	display: inline-block;
}


.svg-icon {
	width: 24px;
	height: 24px;
	fill: #808080;
}

.svg-icon--small {
	width: 16px;
	height: 16px;
	left: 4px;
}


.chart-listitem .svg-icon,
.chart-action-li .svg-icon {
	z-index: 1;
	position: absolute;
	left: 3px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.chart-action-li .svg-icon {
	left: 4px;
}


h3.chart-action-title {
	margin: 0 0 20px 0;
	color: #505050;
}


h4.chart-action-title--subsection {
	margin: 0 0 5px 0;
	color: #505050;
	font-size: 16px;
}


.chart-action-description {
	margin-bottom: 20px;
	padding: 10px;
	background-color: #f9f9f9;
	border: 1px solid #e9e9e9;
	border-radius: 3.1px;
}


.chart-action-description p,
.chart-action-description ul {
	margin: 0 0 15px 0;
}

.chart-action-description ul {
	padding-left: 18px;
}


.chart-action-description p:last-child,
.chart-action-description ul:last-child {
	margin-bottom: 0;
}


.chart-action-list {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none outside;
	line-height: 1.7;
}


.chart-action-li {
	z-index: 1;
	position: relative;
}


.chart-action-li-link {
	display: inline-block;
	padding-left: 24px;
}


.donutCount {
	pointer-events: none;
}


.count-hidden {
	display: none;
}


.chart-action-imagelist {
	margin: 0 -5px;
}


.chart-action-image-holder {
	float: left;
	width: 25%;
	padding: 5px;
}


.chart-action-image-link {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 62.5%;
	border: 1px solid #e0e0e0;
	background: transparent no-repeat center center;
	background-size: contain;
	transition: border-color 200ms ease, box-shadow 200ms ease;
}


.chart-action-image-link:hover {
	border-color: #afca0b;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
}


.chart-action-image-desc {
	display: block;
	padding: 3px 5px;
	color: #505050;
	background-color: #e0e0e0;
	font-size: 12px;
}


@media only screen and (max-width: 1280px) {


	.chart-action-modal-container {
		padding: 40px 20px 20px 20px;
	}


	.chart-action-content {
		top: 85px;
		padding: 0 20px 20px 20px;
	}


	h2.chart-title {
		margin-bottom: 10px;
		font-size: 2em;
	}


	h3.chart-action-title {
		font-size: 1.5em;
	}


	.chart-list {
		font-size: 14px;
	}


	.chart-listitem {
		padding: 10px 0 10px 40px;
	}


}


@media only screen and (max-width: 1024px) {


	.chart-action-modal {
		width: 90%;
		height: 90%;
	}


}


@media only screen and (max-width: 900px) {


	#piechart {
		display: none;
	}


	.chart-action-modal {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}


}


@media only screen and (max-width: 600px) {


	.year-chart {
		position: static;
	}


	.chart-action-modal {
		position: fixed;
		border: 2px solid #d0d0d0;
		border-radius: 0;
	}

	.chart-action-modal.is-open {
		z-index: 10;
	}


	.chart-listitem {
		padding-left: 26px;
	}

	.chart-listitem .svg-icon {
		left: 0;
		width: 18px;
		height: 18px;
	}


}


@media only screen and (max-width: 460px) {


	.chart-action-image-holder {
		width: 50%;
	}


}



/** Task calendar (mobile view) **/


.task-calendar {
	min-height: 500px;
	margin: 0 -5px;
	padding-top: 10px;
}


.task-calendar__month {
	display: inline-block;
	width: 50%;
	padding: 5px;
}


.task-calendar__link {
	cursor: pointer;
	display: block;
	border: 1px solid #e0e0e0;
}


.task-calendar__title {
	display: block;
	padding: 4px;
	background-color: #f0f0f0;
	text-align: center;
	text-transform: uppercase;
	font-family: vinkelbold, sans-serif;
	font-size: 14px;
}


.task-calendar__count {
	display: block;
	padding: 15px 4px;
	color: #a0a0a0;
	text-align: center;
}

.task-calendar__count.has-counts {
	color: #606060;
}


@media only screen and (min-width: 400px) {


	.task-calendar__month {
		width: 33.3333%;
	}


}


@media only screen and (min-width: 600px) {


	.task-calendar__month {
		width: 25%;
	}


}


@media only screen and (min-width: 901px) {


	.task-calendar {
		display: none;
	}


}
